/*
* index.css
*
*/
/* --------------------------------
   index.html
-------------------------------- */
.top-kvWrap {
  overflow: hidden; 
  position: relative;
  width: 100%;
}

.top-kv {
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .top-kv {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
}

.top-kvBox {
  overflow: hidden;
  position: relative;
  height: 68vw;
  max-height: 320px;
}
@media screen and (min-width: 768px) {
  .top-kvBox {
    height: 48vw;
    max-height: 600px;
  }
}
.top-kvBox::after {
  content: "";
  display: block;
  padding-top: calc(480/750*100%); 
  height: 0;
}
@media screen and (min-width: 768px) {
  .top-kvBox::after {
    display: none;
  }
}

.top-kvBoxInner {
  height: 68vw; 
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .top-kvBoxInner {
    height: 48vw;
  }
}

@media screen and (min-width: 768px) {
  .top-kvBox01 {
    width: 50%;
  }
}

.top-kvBox01 .top-kvBoxInner {
  background-image: url(/assets/img/index/kv01_bg_s.jpg);
}
@media screen and (min-width: 768px) {
  .top-kvBox01 .top-kvBoxInner {
    background-image: url(/assets/img/index/kv01_bg_l.jpg);
  }
}

@media screen and (min-width: 768px) {
  .top-kvBox02 {
    width: 50%;
  }
}

.top-kvBox02 .top-kvBoxInner {
  padding: 2em;
  background-image: url(/assets/img/index/kv02_bg_s.jpg);
}
@media screen and (min-width: 768px) {
  .top-kvBox02 .top-kvBoxInner {
    padding: 3em;
    background-image: url(/assets/img/index/kv02_bg_l.jpg);
  }
}

.top-kvTxt {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.top-kvTxt img {
  max-width: 308px;
}
@media screen and (min-width: 768px) {
  .top-kvTxt img {
    max-width: 465px;
  }
}

.top-product {
  padding-top: 26px;
  padding-bottom: 48px; 
  background-color: #17345e;
  text-align: center;
  color: #fff;
}
.top-product h2 span {
  display: block;
}
.top-product h2 .en {
  font-size: 3.6rem;
}
.top-product h2 .jp {
  font-size: 1.2rem;
  line-height: 1;
}

.top-product_link {
  margin: 16px auto 0;
  max-width: 750px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .top-product_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0 auto; 
    max-width: 960px;

    -ms-flex-wrap: wrap;

        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.top-product_link a {
  display: block;
  margin: 32px auto 0; 
  width: 50%;
  color: #fff;
  font-size: 1.8rem;
  line-height: 1;
}
@media screen and (min-width: 768px) {
  .top-product_link a {
    width: 33.33333%;
  }
}
@media screen and (min-width: 1024px) {
  .top-product_link a:hover {
    text-decoration: none;
  }
  .top-product_link a:hover h3 {
    color: #4db3dc;
  }
  .top-product_link a.autoloan:hover .icon .color-1 {
    fill: #fff;
  }
  .top-product_link a.autoloan:hover .icon .color-2 {
    fill: #4ea9ce;
  }
  .top-product_link a.autoloan:hover .icon .color-3 {
    fill: #4c6f89;
  }
  .top-product_link a.cashing:hover .icon .color-1 {
    fill: #fff;
  }
  .top-product_link a.cashing:hover .icon .color-2 {
    fill: #4c6f89;
  }
  .top-product_link a.cashing:hover .icon .color-3 {
    fill: #4ea9ce;
  }
  .top-product_link a.business:hover .icon .color-1 {
    fill: #4c6f89;
  }
  .top-product_link a.business:hover .icon .color-2 {
    fill: #4ea9ce;
  }
  .top-product_link a.business:hover .icon .color-3 {
    fill: #4ea9ce;
  }
  .top-product_link a.business:hover .icon .color-4 {
    fill: #fff;
  }
}
.top-product_link .icon {
  display: inline-block; 
  width: 88px;
  height: 88px;
}
.top-product_link .icon .color-0 {
  fill: transparent;
}
.top-product_link .icon .color-1 {
  fill: #bbb;
}
.top-product_link .icon .color-2 {
  fill: #f7f7f7;
}
.top-product_link .icon .color-3 {
  fill: #ddd;
}
.top-product_link .icon .color-4 {
  fill: #fff;
}
.top-product_link h3 {
  margin-top: 8px;
}
.top-product_link .business .icon {
  margin-left: -17px;
}

.top-news {
  position: relative; 
  padding: 26px 16px;
}
@media screen and (min-width: 768px) {
  .top-news {
    padding-top: 35px;
    padding-bottom: 122px;
  }
}
.top-news h2 {
  color: #17345e;
}
.top-news h2 .en {
  margin-right: 0.5em; 
  font-size: 3rem;
}
.top-news h2 .jp {
  font-size: 1rem;
}

.top-newsInner {
  margin: 20px auto;
}
@media screen and (min-width: 768px) {
  .top-newsInner {
    margin: 0 auto;
    padding: 32px 32px 52px; 
    width: 60%;
    max-width: inherit;
  }
}
.top-newsInner h2 {
  margin-bottom: 1em;
}

.top-news_item {
  position: relative;
  z-index: 10; 
  background-color: #fff;
  text-align: left;
}
.top-news_item li:not(:first-of-type) {
  margin-top: 30px;
}
.top-news_item .ttl {
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.6;
}
@media screen and (min-width: 768px) {
  .top-news_item .ttl {
    font-size: 2.6rem;
  }
  .top-news_item .ttl br {
    display: none;
  }
}
.top-news_item .date {
  font-size: 1.4rem;
  font-weight: bold;
}
.top-news_item .link {
  margin-top: 0.25em;
  text-decoration: underline;
  color: #3d7fb2; 
  font-size: 1.6rem;
  line-height: 1.75;
}
.top-news_item .txt {
  margin-top: 0.25em;
  font-size: 1.6rem;
  line-height: 1.75;
}
.top-news_item .txt02 {
  margin-top: 12px;
}
.top-news_item .txt02 .name {
  display: block;
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .top-news_item .txt02 .name {
    margin-top: 15px; 
    text-align: right;
  }
}